## python-ltfatpy 1.0.9

=== debian/changelog ===
python-ltfatpy (1.0.9-1build2) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:12 +0000

python-ltfatpy (1.0.9-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:40:31 +0000

python-ltfatpy (1.0.9-1) unstable; urgency=medium

  [ Ghislain Antony Vaillant ]
  * Source tarballs from PyPI
  * New upstream version 1.0.9. (Closes: #861091, #861094)
  * Update the patch queue
    - Drop No-coverage.patch, superseded by new patch
    - Drop Fix-Unicode-errors.patch, applied upstream
    - Drop Install-the-tests.patch, applied upstream
    - New patch No-pytest-options.patch
  * Drop explicit dependency on scipy
  * Bump standards version to 4.0.0, no changes required

  [ Gianfranco Costamagna ]
  * Update copyright years

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 14 Jul 2017 09:19:21 +0100

python-ltfatpy (1.0.8-1) unstable; urgency=low

  * Initial release. (Closes: #860526)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 20 Apr 2017 14:29:32 +0100
