=== debian/control ===
Source: python-ltfatpy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: cmake,
               cython,
               cython-dbg,
               debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               libfftw3-dev,
               liblapack-dev | liblapack.so,
               python3-all-dbg,
               python3-all-dev,
               python3-matplotlib <!nocheck>,
               python3-matplotlib-dbg <!nocheck>,
               python3-numpy <!nocheck>,
               python3-numpy-dbg <!nocheck>,
               python3-pytest <!nocheck>,
               python3-scipy <!nocheck>,
               python3-scipy-dbg <!nocheck>,
               python3-setuptools,
               python3-six (>= 1.10) <!nocheck>,
               python3-tk <!nocheck>,
               python3-tk-dbg <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-ltfatpy.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-ltfatpy.git
Homepage: https://gitlab.lif.univ-mrs.fr/dev/ltfatpy/
X-Python3-Version: >= 3.4

Package: python3-ltfatpy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Large Time-Frequency Toolbox (LTFAT) in Python
 The ltfatpy package is a partial Python port of the Large Time/Frequency
 Analysis Toolbox (LTFAT), a MATLAB®/Octave toolbox for working with
 time-frequency analysis and synthesis.
 .
 It is intended both as an educational and a computational tool.
 .
 The package provides a large number of linear transforms including Gabor
 transforms along with routines for constructing windows (filter prototypes)
 and routines for manipulating coefficients.
 .
 This package provides the modules for Python 3.

Package: python3-ltfatpy-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-ltfatpy (= ${binary:Version}),
         python3-matplotlib-dbg,
         python3-numpy-dbg,
         python3-scipy-dbg
Description: debug extensions for ltfatpy
 The ltfatpy package is a partial Python port of the Large Time/Frequency
 Analysis Toolbox (LTFAT), a MATLAB®/Octave toolbox for working with
 time-frequency analysis and synthesis.
 .
 It is intended both as an educational and a computational tool.
 .
 The package provides a large number of linear transforms including Gabor
 transforms along with routines for constructing windows (filter prototypes)
 and routines for manipulating coefficients.
 .
 This package provides the debug extensions for Python 3.
