## python-ltfatpy 1.0.12

=== debian/changelog ===
python-ltfatpy (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Update Hompage, Source and Upstream-Contact fields
  * Update the copyright years
  * Add versioned dependencies to Scipy
  * Build with Cython for Python 3
  * Move extend-diff-ignore to d/s/options
  * Use DEB_BUILD_OPTIONS for nocheck guards
  * Point the VCS URIs to salsa.debian.org
  * Fixup whitespacing in rules file
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Drop usage of priority extra

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 15 Feb 2018 12:33:18 +0000
