=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: python
 Priority: optional
 Build-Depends: cmake,
-               cython,
-               cython-dbg,
-               debhelper (>= 10),
+               cython3,
+               cython3-dbg,
+               debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
                libfftw3-dev,
@@ -18,7 +18,7 @@
                python3-numpy <!nocheck>,
                python3-numpy-dbg <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-scipy <!nocheck>,
+               python3-scipy (>= 0.18) <!nocheck>,
                python3-scipy-dbg <!nocheck>,
                python3-setuptools,
                python3-six (>= 1.10) <!nocheck>,
@@ -26,10 +26,10 @@
                python3-tk-dbg <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-ltfatpy.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-ltfatpy.git
-Homepage: https://gitlab.lif.univ-mrs.fr/dev/ltfatpy/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/python-ltfatpy
+Vcs-Git: https://salsa.debian.org/science-team/python-ltfatpy.git
+Homepage: https://gitlab.lis-lab.fr/dev/ltfatpy
 X-Python3-Version: >= 3.4
 
 Package: python3-ltfatpy
@@ -53,7 +53,6 @@
 Package: python3-ltfatpy-dbg
 Architecture: any
 Section: debug
-Priority: extra
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
