=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; xvfb-run -a $py -m pytest -v --pyargs ltfatpy
 ; echo "Testing with $py-dbg:"
 ; xvfb-run -a $py-dbg -m pytest -v --pyargs ltfatpy
 ; done
Depends: python3-all,
         python3-all-dbg,
         python3-ltfatpy,
         python3-ltfatpy-dbg,
         python3-pytest,
         python3-tk,
         python3-tk-dbg,
         xauth,
         xvfb
