## python-ltfatpy 1.0.16

=== ltfat_C_kernel/CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,7 @@
 
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 include_directories(${CMAKE_CURRENT_SOURCE_DIR}/thirdparty)
-#SET(CMAKE_C_FLAGS "-O3 -fPIC -std=c99 -shared")
-SET(CMAKE_C_FLAGS "-O0 -g -fPIC -std=c99")
+SET(CMAKE_C_FLAGS "-O3 -fPIC")
 SET(CMAKE_EXE_LINKER_FLAGS "-lc -lm")
 
 set(SRC dgt.c dgt_fac.c dgt_fb.c dgt_multi.c dgt_ola.c dgt_shear.c dgt_walnut.c
