=== debian/changelog ===
python-ltfatpy (1.0.16-9) unstable; urgency=medium

  * Force regeneration of source code for cython extensions.
  * debian/patches:
    - new 0003-Fix-floating-point-comparison.patch (Closes: #1026495).
  * debian/rules:
    - use debhelper plugin for numpy3.
  * New d/clean file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 22 Dec 2022 14:11:44 +0000

python-ltfatpy (1.0.16-8) unstable; urgency=medium

  * debian/patches:
    - new 0002-Compatibility-with-Python-3.11.patch (Closes: #1024044).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 15 Nov 2022 21:56:58 +0000

python-ltfatpy (1.0.16-7) unstable; urgency=medium

  * Fix d/copyright formatting.
  * debian/tests:
    - autopkgtest all supported Python versions.
  * Standards version bumped to 4.6.1 (no changes).
  * Update d/copyright file.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 14:35:17 +0000

python-ltfatpy (1.0.16-6) unstable; urgency=medium

  * Add dependency on python3-pil.imagetk (Closes: 999516).
  * Debian/patches:
    - new 0001-Compatibility-with-numpy-1.21.patch (Closes: 999535).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 21 Nov 2021 10:12:01 +0000

python-ltfatpy (1.0.16-5) unstable; urgency=medium

  * Stop testing the -dbg package in d/tests/python3
    (leftover from the -dbg package removal).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 30 Sep 2021 06:24:33 +0000

python-ltfatpy (1.0.16-4) unstable; urgency=medium

  * Standards version bumped to 4.6.0 (no chenges).
  * debian/control:
    - drop liblapack.so as (alternative) dependency
    - set "Rules-Requires-Root: no"
    - deop unnecessary versioned dependencies.
  * Drop the -dbg package (Closes: 994360).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 26 Sep 2021 09:13:29 +0000

python-ltfatpy (1.0.16-3) unstable; urgency=medium

  * Bump standards version to 4.4.0 (no change).
  * debian/control:
    - remove unnecessary versioned dependency: dpkg-dev (>= 1.17.14)
  * debian/tests
    - move the testing code from control to a dedicated python3 script
  * Drop debian/compat file, and depend on debelper-compat.
  * Set compat to 12.
  * Upstream metadata file added.
  * Update debian/gbp.conf.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Sep 2019 20:11:35 +0000

python-ltfatpy (1.0.16-2) unstable; urgency=medium

  * Team upload.
  * [ecca9c7] Add Antonio Valentino as an uploader.

 -- Anton Gladky <gladk@debian.org>  Thu, 15 Aug 2019 21:41:06 +0200

python-ltfatpy (1.0.16-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * New upstream version
  * Add missing Depends: python3-tk (Closes: #896353)

  [ Ghislain Antony Vaillant ]
  * New upstream version 1.0.16 (Closes: #918052)
  * Add missing Depends: python3-tk-dbg
  * Drop redundant autodep8 dependencies
  * Drop obsolete X-Python3-Version
  * Avoid patching setup for tests
    - Drop the patch queue
    - Add dependency on python3-pytest-cov
    - Clean coverage run artefacts after testing
  * Add allow-stderr restriction to autopkgtest
  * Bump standards version to 4.3.0
  * Drop myself from uploaders

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 31 Mar 2019 13:50:31 +0200
