=== debian/control ===
Source: python-ltfatpy
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Build-Depends: cmake,
               cython3,
               debhelper-compat (= 12),
               dh-python,
               libfftw3-dev,
               liblapack-dev,
               python3-all-dev,
               python3-matplotlib <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pil.imagetk <!nocheck>,
	       python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools,
               python3-six <!nocheck>,
               python3-tk <!nocheck>,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/python-ltfatpy
Vcs-Git: https://salsa.debian.org/science-team/python-ltfatpy.git
Homepage: https://gitlab.lis-lab.fr/dev/ltfatpy
Rules-Requires-Root: no

Package: python3-ltfatpy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-pil.imagetk,
         python3-tk
Description: Large Time-Frequency Toolbox (LTFAT) in Python
 The ltfatpy package is a partial Python port of the Large Time/Frequency
 Analysis Toolbox (LTFAT), a MATLAB®/Octave toolbox for working with
 time-frequency analysis and synthesis.
 .
 It is intended both as an educational and a computational tool.
 .
 The package provides a large number of linear transforms including Gabor
 transforms along with routines for constructing windows (filter prototypes)
 and routines for manipulating coefficients.
 .
 This package provides the modules for Python 3.
