=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=ltfatpy
export PYBUILD_BEFORE_CONFIGURE=rm -f {dir}/ltfatpy/comp/*.c
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.coverage {build_dir}/htmlcov

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run -a dh_auto_test
endif
