=== debian/tests/control ===
Tests: python3
Depends: python3-all,
         python3-ltfatpy,
         python3-pytest,
         python3-pytest-cov,
         xauth,
         xvfb
Restrictions: allow-stderr
