=== requirements.txt ===
scipy>=0.18
importlib_resources
numpy>=1.8
matplotlib>=1.4
