=== debian/changelog ===
python-ltfatpy (1.1.2-3) unstable; urgency=medium

  * debian/patches:
    - New 0008-Cmake-4-compat.patch (Closes: #1113435).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 01 Sep 2025 17:37:39 +0000

python-ltfatpy (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-six dependency
  * Extend 0007-No-external-importlib_resources.patch
  * Remove dependeny on dh-python that is alreadt implied by dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 19 Aug 2025 07:19:44 +0200

python-ltfatpy (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * Standards version bumped to 4.7.2, no changes.
  * debian/patches:
    - Drop 0001-Compatibility-with-numpy-1.21.patch,
      0002-Compatibility-with-Python-3.11.patch and
      0009-Fix-compatibility-with-numpy2.patch.
    - Refresh and rename remaining patches.
    - New 0007-No-external-importlib_resources.patch.
  * Set upstream metadata fields: Documentation.
  * debian/control:
    - Add dependency on pybuild-plugin-pyproject.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 18 Aug 2025 17:40:03 +0000

python-ltfatpy (1.0.16-12) unstable; urgency=medium

  * debian/patches:
    - New 0009-Fix-compatibility-with-numpy2.patch (Closes: #1094702).
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 31 Jan 2025 07:38:09 +0000

python-ltfatpy (1.0.16-11) unstable; urgency=medium

  * Team Upload
  * Fix SyntaxWarning (Closes: #1085933)

  [ Antonio Valentino ]
  * Add lintian-overrides for false positive warning on distutils.
  * Standards version bumped to 4.7.0, no changes.
  * Drop d/source/lintian-overrides, no longer needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 06 Dec 2024 11:46:42 +0100

python-ltfatpy (1.0.16-10) unstable; urgency=medium

  * Standards version bumped to 4.6.2, no changes.
  * debian/control:
    - Switch to debhelper-compat 13.
  * Switch to autopkgtest-pkg-pybuild and drop the no longer
    needed d/tests folder.
  * Switch to dh-sequence-*.
  * Update dates in d/copyright.
  * debian/patches:
    - New 0004-Compatibility-with-cython-v3.0.x.patch (Closes: #1056863).
    - New 0005-Verbose-cmake-build.patch.
    - New 0006-Do-not-use-distutils.patch.
    - New 0007-Fortify.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 03 Dec 2023 16:03:25 +0000
