=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: python-ltfatpy
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
+Testsuite: autopkgtest-pkg-pybuild
 Section: python
 Priority: optional
 Build-Depends: cmake,
                cython3,
-               debhelper-compat (= 12),
-               dh-python,
+               debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-numpy3,
+               pybuild-plugin-pyproject,
                libfftw3-dev,
                liblapack-dev,
                python3-all-dev,
@@ -17,11 +20,10 @@
                python3-pytest-cov <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools,
-               python3-six <!nocheck>,
                python3-tk <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-ltfatpy
 Vcs-Git: https://salsa.debian.org/science-team/python-ltfatpy.git
 Homepage: https://gitlab.lis-lab.fr/dev/ltfatpy
